colors example
authorJoonas Viskari <joonas.viskari@gmail.com>
Thu, 14 Jun 2018 10:41:59 +0000 (13:41 +0300)
committerJoonas Viskari <joonas.viskari@gmail.com>
Thu, 14 Jun 2018 10:41:59 +0000 (13:41 +0300)
colors.sh [new file with mode: 0755]

diff --git a/colors.sh b/colors.sh
new file mode 100755 (executable)
index 0000000..bf83cc5
--- /dev/null
+++ b/colors.sh
@@ -0,0 +1,16 @@
+#!/bin/bash
+
+export NEWT_COLORS='
+window=,red
+border=white,red
+textbox=white,red
+button=black,white
+'
+
+
+
+if (whiptail --title "Test Yes/No Box" --yesno "Choose between Yes and No." 10 60) then
+    echo "You chose Yes. Exit status was $?."
+else
+    echo "You chose No. Exit status was $?."
+fi